@charset "UTF-8";
/* =====================
	REQUEST 資料請求
 ======================= */
.request-catalog {
  margin: 100px 0; }
  .request-catalog-txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-column-gap: 1em;
       -moz-column-gap: 1em;
            column-gap: 1em;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 30px; }
    .request-catalog-txt:before, .request-catalog-txt:after {
      content: "";
      width: 1px;
      height: 100%;
      min-height: 1.5em;
      background: currentColor;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg); }
    .request-catalog-txt:after {
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg); }
    .request-catalog-txt > span {
      display: -webkit-inline-box;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-column-gap: 0.1em;
         -moz-column-gap: 0.1em;
              column-gap: 0.1em; }
      .request-catalog-txt > span > span {
        width: 3em;
        height: 3em;
        background: var(--c_text);
        color: var(--c_wht);
        text-align: center;
        border-radius: 50%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -ms-flex-negative: 0;
            flex-shrink: 0; }
  .request-catalog-list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2% 1fr 2% 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px 2%; }
    .request-catalog-list > li {
      background: var(--c_bg);
      display: -ms-grid;
      display: grid;
      -ms-grid-rows: subgrid;
      grid-template-rows: subgrid;
      -ms-grid-row-span: 4;
      grid-row: span 4;
      gap: 0; }
      .request-catalog-list > li .sub {
        text-align: center;
        font-weight: 700;
        padding: 13% 0 0; }
      .request-catalog-list > li .name {
        text-align: center;
        font-size: 26px;
        font-weight: 700;
        margin-bottom: 32px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; }
      .request-catalog-list > li .txt {
        line-height: 1.875;
        padding: 0 13%; }
      .request-catalog-list > li .img {
        padding: 0 0 8%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center; }
        .request-catalog-list > li .img img {
          -webkit-filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
                  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16)); }

.request-easy {
  max-width: 800px;
  margin: 0 auto 44px; }

/* タブレット
  ------------------------ */
/* スマホ
  ------------------------ */
@media (max-width: 699px) {
  .request-catalog {
    margin: 50px 0; }
    .request-catalog-txt {
      font-size: 14px;
      margin-bottom: 16px; }
      .request-catalog-txt:before, .request-catalog-txt:after {
        min-height: 2.5em;
        -webkit-transform: rotate(-30deg);
                transform: rotate(-30deg); }
      .request-catalog-txt:after {
        -webkit-transform: rotate(30deg);
                transform: rotate(30deg); }
    .request-catalog-list {
      -ms-grid-columns: 100%;
      grid-template-columns: 100%; }
      .request-catalog-list > li {
        padding: 20px; }
        .request-catalog-list > li .sub {
          font-size: 14px;
          padding: 0; }
        .request-catalog-list > li .name {
          font-size: 18px;
          margin-bottom: 12px; }
        .request-catalog-list > li .txt {
          font-size: 12px;
          padding: 0; }
        .request-catalog-list > li .img {
          margin-top: 12px;
          padding: 0 40px; } }
